上海大华	//dahua			//	公司名称	0
采购单		//Purchase		//	采购单		1
退(调)货单	//Purchase of return	//	退(调)货单	2
单号		//NO.			//	单号		3
时间		//Time			//	时间		4
打印单据	//Print			//	打印单据	5
删除选中行!继续?			//Delete selected rows! Continue?		//	删除选中行!继续?	6
单据内容无有效输入!若要退出,请点[取消]	//No valid input!		//	单据内容无有效输入！若要退出，请点[取消]。	7
退(调)货量	//Amount of return	//	退(调)货量	8
单价		//Price				//	单价	9
金额		//Total Price			//	金额	10
确定		//OK			//	确定	11
取消		//Cancel		//	取消	12
累计		//add up		//	累计	13
盘点单		//Check			//	盘点单	14
上单号		//Prev NO.:		//	上单号	15
上单时间	//Previous Time:	//	上单时间	16
盘点单据输入完就不能修改,继续?		//These records will fixed after this! Continue?	//	盘点单据输入完就不能修改,继续?	17
存在 [进(退)货量] 为零的单项，软件将自动过滤掉此类单项，继续？	//The [purchase(return) amount] of some items is zero, soft will auto filter these items. Continue?	// 18	